a:link {color: #cc6600; text-decoration: none}
a:visited {color: #cc6600; text-decoration: none}
a:active {color: #cc6600; text-decoration: none}
a:hover {color: #9966cc; text-decoration: none}

.tableborder1 {border-left: solid 2px #003366; border-right: solid 2px #003366; border-top: solid 2px #003366; border-bottom: solid 0px #003366}

.tableborder2 {border-left: solid 2px #003366; border-right: solid 2px #003366; border-top: solid 0px #003366; border-bottom: solid 2px #003366}

.tablepromo {border-left: 3px dashed #339900; border-right: 3px dashed #339900; border-top: 3px dashed #339900; border-bottom: 3px dashed #339900; margin: 14px 0px 0px 0px}
p.pro {font-family: "arial", "helvetica", sans-serif; text-align: center; vertical-align: top; font-style: normal; font-size: 15px; line-height: 16px; margin: 3px 0px 8px 0px; letter-spacing: 1px; color: #cc0033}
p.dash {font-family: "arial", "helvetica", sans-serif; text-align: center; vertical-align: top; font-style: normal; font-size: 14px; line-height: 14px; margin: 6px 0px 8px 0px; letter-spacing: 1px; color: #cc0033}
p.promo {font-family: "times", "times new roman", serif; text-align: center; font-style: normal; font-size: 14px; line-height: 15px; margin: 6px 10px 6px 10px; letter-spacing: 1px; color: #003366}
p.splash {font-family: "arial", "helvetica", sans-serif; text-align: center; vertical-align: top; font-style: normal; font-size: 13px; line-height: 14px; margin: 8px 0px 4px 0px; letter-spacing: 1px}

p.head {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 21px; line-height: 21px; vertical-align: middle; margin: 6px 0px 6px 0px; letter-spacing: 2px; color: #ffffff}
/* replaced head with H1 */
h1 {display: block; font-size: 21px !important; line-height: 21px; font-family: "arial", "helvetica", sans-serif; text-align: center; vertical-align: middle; margin: 8px 0px 4px 2px; letter-spacing: 2px; font-weight: normal; color: #ffffff}

p.pghead {font-family: "times", "times new roman", serif; text-align: center; vertical-align: middle; font-style: normal; font-weight: bold; font-size: 23px; line-height: 23px; margin: 10px 0px 20px 0px; color: #000000; letter-spacing: 2px; text-shadow: 1px 1px 2px #ffff99}
/* replaced pghead with H2 */
h2 {display: block; font-size: 23px !important; line-height: 23px; font-family: "times", "times new roman", serif; font-weight: bold; text-align: center; vertical-align: middle; margin: 10px 0px 20px 0px; letter-spacing: 2px; font-weight: normal; color: #000000; text-shadow: 0px 0px 0px #cc6600}

p.cohead1 {font-family: "tahoma", "arial", "helvetica", sans-serif; text-align: center; vertical-align: top; font-style: normal; font-size: 18px; line-height: 18px; margin: 6px 0px 6px 0px; background-color: #9966ff; color: #000000; letter-spacing: 1px; background-image: linear-gradient(#ffffff, #9966ff)}
p.cohead2 {font-family: "tahoma", "arial", "helvetica", sans-serif; text-align: center; vertical-align: top; font-style: normal; font-size: 18px; line-height: 18px; margin: 6px 0px 6px 0px; background-color: #339900; color: #000000; letter-spacing: 1px; background-image: linear-gradient(#ffffff, #339900)}
/* replaced coheads with H3,H4 */
h3 {display: block; font-size: 18px !important; line-height: 18px; font-family: "tahoma", "arial", "helvetica", sans-serif; font-weight: normal; text-align: center; vertical-align: middle; margin: 6px 0px 6px 0px; letter-spacing: 1px; background-color: #9966ff; color: #000000; background-image: linear-gradient(#ffffff, #9966ff)}
h4 {display: block; font-size: 18px !important; line-height: 18px; font-family: "tahoma", "arial", "helvetica", sans-serif; font-weight: normal; text-align: center; vertical-align: middle; margin: 6px 0px 6px 0px; letter-spacing: 1px; background-color: #339900; color: #000000; background-image: linear-gradient(#ffffff, #339900)}

p.serve {font-family: "times", "times new roman", serif; text-align: center; font-style: normal; font-size: 16px; line-height: 16px; margin: 8px 0px 10px 3px; letter-spacing: 1px; color: #ffffff}

p.call {font-family: "arial", "helvetica", sans-serif; text-align: center; font-weight: bold; font-style: normal; font-size: 15px; line-height: 20px; margin: 4px 0px 4px -290px; letter-spacing: 1px; color: #ffffff}

p.contact {font-family: "arial", "helvetica", sans-serif; text-align: center; font-weight: bold; font-style: normal; font-size: 15px; line-height: 20px; margin: 0px 0px 0px -290px; letter-spacing: 1px; color: #ffffff}

p.quality {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 21px; line-height: 21px; vertical-align: middle; margin: 118px 0px 0px 48px; letter-spacing: 2px; color: #000000; text-shadow: 1px 0px 1px #3399ff}

p.free {font-family: "times", "times new roman", serif; text-align: center; font-weight: bold; font-style: normal; font-size: 17px; line-height: 17px; margin: 16px 0px 10px -290px; letter-spacing: 1px; color: #000000}

p.pros {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 19px; line-height: 19px; margin: 6px 0px 0px 46px; letter-spacing: 0px; color: #ffffff}

p.special {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 17px; line-height: 17px; margin: 4px 0px 0px 46px; letter-spacing: 1px; color: #66ccff}

p.icons {font-family: "arial", "helvetica", sans-serif; text-align: right; font-style: normal; font-size: 0px; line-height: 0px; margin: 6px 0px 0px 0px; letter-spacing: 0px;}

p.button {margin: 6px 0px 0px 15px}


p.bodyintro {font-family: "arial", "helvetica", sans-serif; text-align: left; vertical-align: top; font-style: normal; font-size: 14px; line-height: 16px; margin: 10px 100px 10px 100px; color: #000000}

p.body {font-family: "arial", "helvetica", sans-serif; text-align: left; vertical-align: top; font-style: normal; font-size: 14px; line-height: 16px; margin: 6px 6px 0px 6px; color: #000000}

li.list {font-family: "arial", "helvetica", sans-serif; text-align: left; font-style: normal; list-style-type: square; color: #339900; font-size: 14px; line-height: 18px; margin: 0px 0px 0px -10px}
span {color: #000000;}

p.eform {font-family: "arial", "helvetica", sans-serif; text-align: left; vertical-align: top; font-style: normal; font-size: 14px; line-height: 28px; margin: 4px 6px 4px 6px; color: #000000}

p.formin {font-family: "arial", "helvetica", sans-serif; text-align: left; vertical-align: top; font-style: normal; font-size: 14px; line-height: 16px; margin: 4px 8px 4px 6px; color: #000000}

p.formadd {font-family: "arial", "helvetica", sans-serif; text-align: left; vertical-align: top; font-style: normal; font-size: 12px; line-height: 14px; margin: 2px 6px 0px 6px; color: #000000}

p.navbartop {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 16px; margin: 0px 0px 0px 0px; letter-spacing: 1px; background-color: transparent; color: #000000}

p.bar {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 15px; margin: 20px 0px 14px 0px; background-color: transparent;}

p.navbarbot {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 16px; margin: 20px 0px 0px 0px; letter-spacing: 1px}

p.privacy {font-family: "arial", "helvetica", sans-serif; text-align: left; vertical-align: top; font-style: normal; font-size: 14px; line-height: 16px; margin: 8px 8px 8px 8px; color: #000000}
li.plist {font-family: "arial", "helvetica", sans-serif; text-align: left; font-style: normal; list-style-type: square; color: #339900; font-size: 14px; line-height: 16px; margin: 0px 0px 0px 0px}

span {color: #000000;}

hr.border1 {border: 1px solid #9966ff; margin: 0px 0px 0px 0px; width: 990}
hr.border2 {border: 1px solid #339900; margin: 0px 0px 0px 0px; width: 990}

p.enjoy {font-family: "times", "times new roman", serif; text-align: center; font-style: normal; font-size: 17px; line-height: 17px; margin: 14px 0px 14px 0px; letter-spacing: 1px; color: #000000}

p.accompany {font-family: "times", "times new roman", serif; text-align: center; font-style: normal; font-size: 14px; line-height: 14px; margin: 0px 0px 4px 0px; letter-spacing: 0px; color: #003366}

p.cite1 {font-family: "times", "times new roman", serif; text-align: center; font-style: normal; font-size: 14px; line-height: 14px; margin: 0px 0px 0px 0px; letter-spacing: 0px; color: #003366}
p.cite2 {font-family: "times", "times new roman", serif; text-align: center; font-style: normal; font-size: 14px; line-height: 14px; margin: 0px 0px 0px 0px; letter-spacing: 0px; color: #003366}

p.logo {font-family: "arial", "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 12px; line-height: 12px; margin: 16px 0px 6px 0px; letter-spacing: 1px; color: #000000}

p.logotext {font-family: "arial", "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 13px; line-height: 13px; margin: 2px 0px 0px 0px; letter-spacing: 1px; color: #000000}

p.tagline {font-family: "tahoma", "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 12px; line-height: 12px; margin: 2px 0px 22px 0px; letter-spacing: 1px; color: #000000}

p.copy {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 11px; margin: 12px 0px 8px 0px}

p.tlc {font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 10px; margin: 0px 0px 2px 0px}

.up {text-align: right; margin: 5px 16px 0px 0px}

p.sign1 {font-family: "arial", "helvetica", sans-serif; font-style: normal; font-size: 13px; line-height: 15px; margin: 0px 0px 20px 20px}
p.bf {font-family: "arial", "helvetica", sans-serif; font-style: normal; font-size: 13px; line-height: 15px; margin: 60px 0px 0px 88px}

p.sign2 {font-family: "arial", "helvetica", sans-serif; font-style: normal; font-size: 13px; line-height: 14px; margin: 16px 0px 0px 10px}
p.gi {font-family: "arial", "helvetica", sans-serif; font-style: normal; font-size: 13px; line-height: 14px; margin: 40px 0px 0px 10px}

p.notes {font-family: "times", "times new roman", serif; text-align: center; font-style: normal; font-size: 14px; line-height: 17px; margin: 0px 0px 6px 0px; color: #000000}

.content {background: rgba(255, 255, 255, 0.7); }

p.quote {font-family: "times", "times new roman", serif; text-align: center; vertical-align: top; font-style: normal; font-size: 16px; line-height: 17px; margin: 10px 4px 10px 4px; color: #003366; background-color: transparent}

p.ititle {font-family: "arial", "helvetica", sans-serif; text-align: center; vertical-align: top; font-style: normal; font-size: 15px; line-height: 16px; margin: 10px 0px 10px 0px; color: #000000}
p.ticon {font-family: "arial", "helvetica", sans-serif; text-align: center; vertical-align: top; font-style: normal; font-size: 15px; line-height: 16px; margin: 10px 0px 20px 0px; color: #000000}

p.testimonial {font-family: "times", "times new roman", serif; text-align: center; vertical-align: middle; font-style: normal; font-size: 17px; line-height: 19px; margin: 14px 15px 14px 15px; color: #003366}

#parabg {background-image: url("./images/family.jpg"); width:260px; height:190px; font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 16px; line-height: 20px; margin: 0px 0px 0px 0px; color: #000000; text-shadow: 6px 0px 20px #ff9900}
#parabg1 {background-image: url("./images/ptile1.png"); width:260px; height:190px; font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 16px; line-height: 20px; margin: 0px 0px 0px 0px; color: #000000; text-shadow: 6px 0px 20px #ff9900}
#parabg2 {background-image: url("./images/ptile1.png"); width:260px; height:190px; font-family: "arial", "helvetica", sans-serif; text-align: center; font-style: normal; font-size: 16px; line-height: 20px; margin: 0px 0px 0px 0px; color: #000000; text-shadow: 6px 0px 20px #ff9900}

/* Header Fixed */
.top-container 
{ background-color: #ffffff;
  padding: 0px 0px 0px 0px; 
margin: -18px 0px 0px 0px}

.header
{ padding: 12px 0px 12px 0px;
  background-color: #ffffff; 
  max-width: 990px; 
max-height: 40px;}

.content 
{ padding: 0px; }

.sticky 
{position: fixed; background-color: #ffffff;
z-index:2;
  top: 0;
  width: 100%;
-webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black}

.sticky + .content 
{padding-top: 0px;}

/* Swiper */

.swiper-container
{min-width: 840px;
max-width: 840px;
max-height: 300px;
min-height: 300px;
}

.text1
{font-family: "arial", "helvetica", sans-serif;
text-align: left;
font-size: 22px;
line-height: 28px;
letter-spacing: 1px;
color: #ffffff;
margin: 14px 20px 0px 20px;
text-shadow: 2px 0px 2px #000000;}

.gallery {background-position: center; background-repeat: no-repeat; background-size: cover;
min-width: 800px;
max-width: 800px;
max-height: 600px;
min-height: 600px;}

.swiper-slide
{background-position: center;
background-size: cover;
min-width: 840px;
max-width: 840px;
max-height: 300px;
min-height: 300px;
}

/* ToolTip */
.tt {font-family: "arial", "helvetica", sans-serif; text-align: left; vertical-align: top; font-style: normal; font-size: 14px; line-height: 15px; padding: 5px 10px 5px 10px; color: #003366; text-shadow: 20px 0px 50px #ffffff;}

.toole {margin: 18px 0px 16px 0px; font-family: "arial", "helvetica", sans-serif; font-size: 15px; line-height: 15px; color: #000000; text-align: left}

.tooltip {
  position: relative;
  display: inline-block;
margin-top: 0px;
text-align: left;
  border-bottom: 0px dotted black;
 background-color: #ffffff;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 450px;
  max-height: 500px;
box-shadow: 0 4px 6px rgba(0,0,0,0.5);
border-width: 2px;
border-style: solid;
border-color: #996633;
background: #fbf1df;
  color: #003366;
  text-align: left;
  border-radius: 4px;
  padding: 0px 0px 0px 0px;
  position: absolute;
  z-index: 1;
  top: -5%;
  left: 110%;
  margin-left: 0px; /* Use half of the width (400/2 = 200), to center the tooltip */
}

.tooltip .tooltiptext:after {
  content: " ";
  position: absolute;
  top: 1%; /* At the bottom of the tooltip */
  right: 100%;
  margin-top: -5px;
  border-width: 12px;
  border-style: solid;
  border-color: transparent #996633 transparent transparent;
} /*https://www.w3schools.com/css/css_tooltip.asp*/

.tooltip:hover .tooltiptext {
  visibility: visible;
}

/* Read More */
p.faq {font-family: "arial", "helvetica", sans-serif; text-align: left; vertical-align: top; font-style: normal; font-size: 14px; line-height: 16px; margin: 0px 0px 10px 0px; color: #000000}

.collapsible1 {
  background-color: #fbf1df;
  color: #000000;
  cursor: pointer;
  padding: 14px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
}

.active1, .collapsible1:hover {
  background-color: #fbf1df;
}

.collapsible1:after {
  content: '\002B';
  color: #cc0033;
  font-weight: bold;
  float: right;
  margin-left: 6px;
font-size: 14px;
}

.active1:after {
  content: "\2212";
}

.mcontent1 {
  padding: 0 14px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #fbf1df;
font-size: 14px;
}

.collapsible2 {
  background-color: #eadac5;
  color: #000000;
  cursor: pointer;
  padding: 14px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
}

.active2, .collapsible2:hover {
  background-color: #eadac5;
}

.collapsible2:after {
  content: '\002B';
  color: #cc0033;
  font-weight: bold;
  float: right;
  margin-left: 6px;
font-size: 14px;
}

.active2:after {
  content: "\2212";
}

.mcontent2 {
  padding: 0 14px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #eadac5;
font-size: 14px;
}


/* Gallery */
 {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}

/* Hide the images by default */
.mySlides {display: none;}

/* Add a pointer when hovering over the thumbnail images */
.cursor {cursor: pointer;}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px 16px 10px 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 50px;
  border-radius: 0 8px 8px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {right: 10px; top: 30%; border-radius: 0px 8px 8px 0px; color: #ffffff; background-color: #663300;}

/* Position the "previous button" to the left */
.prev {left: 10px; top: 30%; border-radius: 8px 0px 0px 8px; color: #ffffff; background-color: #663300;}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {color: #ffffff; background-color: #996633;}

/* Number text (1/3 etc) */
.numbertext {
  color: #cc0033;
  font-size: 14px;
  padding: 0px 0px;
  position: absolute;
  top: 56%;
right: 480px;
font-weight: bold;

}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: rgba(255,255, 255, 1.0);
  margin-top: 0px;
  padding: 1px 0px 1px 0px;
  color: #663300;
font: tecoma;
font-size: 18px;
font-weight: bold;
}

.row:after {content: ""; display: table; clear: both;}

/* Six columns side by side */
.column { float: left; width: 16.66%;}

/* Add a transparency effect for thumnbail images */
.demo {opacity: 1.0;}

.active,
.demo:hover {opacity: .7;}


